/**
 * PickZoneWindow.java
 *
 * @author Created by Omnicore CodeGuide
 */

package edu.sc.seis.gee.task;
import edu.sc.seis.fissuresUtil.display.PickZoneDisplay;
import edu.sc.seis.fissuresUtil.display.SeismogramDisplay;



public class PickZoneWindow extends DisplayMakerTask{
    public SeismogramDisplay makeDisplay() {
        return new PickZoneDisplay();
    }
    
    public boolean needsEventInformation() {
        return false;
    }
}

